@media (max-width:900px){
  .uilhj9xp .yvhqr7gbfs{align-items:flex-start;flex-direction:column;padding:14px 0}
  .vr1mnun4oi85zry{justify-content:flex-start}
  .cg8k2cpc64,.m6vxvw521cv2fn,.y73lgsc8c31,.a5kmiyp91,.a8melegwq2w9nu6{grid-template-columns:1fr!important}
  .u07by6ipt{display:block!important;transform:none!important}
  .d99lgruqrmzwdt .y73lgsc8c31{grid-template-columns:1fr}
  .ulg1vpdthru h2{font-size:34px}
}
@media (max-width:560px){
  .yvhqr7gbfs{width:min(100% - 24px,1180px)}
  .cg8k2cpc64{padding:18px}
  .djt2ltodp7anibh{padding:6px 7px;font-size:13px}
  .oy2chp7woziaz4h,.u07by6ipt,.gmdvz0tq9,.agct6w8bfv,.xk00jvmq7b,.sg6nie9nb6hop9x{padding:16px}
}
